{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% macro file(name, content, mimetype, size) %}
  <div class="p-r-10 p-l-10 p-t-5 p-b-5 p-0 m-0 small-box bg-gray-light">
    <i class="fa fa-file-text-o" aria-hidden="true"></i> {{ name }} - <i>{{ size }}</i>
  </div>
  {# <div class="p-10" data-codemirror="{{ mimetype }}" >{{ content|raw }}</div> #}
  <div class="p-10" data-codemirror="{{ mimetype }}" >{{ content|raw }}</div>
{% endmacro %}